CVE-2013-4831

2013-10-16T10:52:00
ID CVE-2013-4831
Type cve
Reporter cve@mitre.org
Modified 2019-10-09T23:08:00

Description

HP Service Manager 9.30 through 9.32 does not properly manage privileges, which allows remote authenticated users to obtain sensitive information or modify data via unspecified vectors.